@charset "utf-8";
.secCompany01{margin:0 0 40px;}
	.secCompany01 .h2_basic01{margin:0 0 40px;}
	.secCompany01 .mainimg{margin:0 0 32px;}
	.secCompany01 .text{
		font-size:14px;
		line-height:32px;
		letter-spacing:-0.01em;
	}
	.secCompany01 .ul_company01{
		overflow:hidden;
		margin:40px -22px -50px 0;
	}
		.secCompany01 .ul_company01 li{
			float:left;
			width:220px;
			margin:0 22px 50px 0;
			border-bottom:1px solid #f8ba11;
		}
			.secCompany01 .ul_company01 .txt{position:relative;}
			.secCompany01 .ul_company01 .txt:after{
				position:absolute;
				top:50%;
				right:5px;
				width:8px;
				height:15px;
				margin-top:-7px;
				background: url(/joyfull/common/img/ico_arrow14.gif) no-repeat 0 0;
				background-size:8px auto;
				content:'';
			}
				.secCompany01 .ul_company01 .txt span{
					display:block;
					padding:11px 15px 10px 5px;
					color:#f8b500;
					font-size:15px;
					font-weight:bold;
				}

.secProfile01{margin:0 0 40px;}			
	.secProfile01 .txt{
		margin:0 0 30px;
		font-size: 15px;
    	line-height: 32px;
	}			
	.secProfile01 .googlemap {
		position: relative;
		padding-bottom: 352px; /* 4:3 ratio*/
		height: 0;
		overflow: hidden;
	}
	.secProfile01 .googlemap iframe {
		/* pointer-events: none; */
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 352px !important;
	}
	.secProfile01 .googlemap embed {
		/* pointer-events: none; */
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 352px !important;
	}
	.secProfile01 a{
		color: #502700;
		text-decoration:none;
		pointer-events: none;
	}

@media screen and (max-width:767px){
.secCompany01{margin:0 0 15px;}
	.secCompany01 .h2_basic01{margin:0 0 20px;}
	.secCompany01 .mainimg{margin:0 0 20px;}
		.secCompany01 .mainimg img{
			width:100%;
			height:auto;
		}
	.secCompany01 .text{
		font-size:12px;
		line-height:20px;
	}
	.secCompany01 .ul_company01{
		margin:40px 0 -15px 0;
	}
		.secCompany01 .ul_company01 li{
			width:50%;
			margin:0 0 15px;
			border:none;
		}
		.secCompany01 .ul_company01 li:nth-child(odd){padding:0 5px 0 0;}
		.secCompany01 .ul_company01 li:nth-child(even){padding:0 0 0 2px;}
			.secCompany01 .ul_company01 li a{
				display:block;
				/* border:1px solid #f8ba11; */
			}
			.secCompany01 .ul_company01 img{
				width:100%;
				height:100%;
			}
			.secCompany01 .ul_company01 .txt{
				display:table;
				width:100%;
			}
			.secCompany01 .ul_company01 .txt:after{
				right:10px;
				width:6px;
				height:11px;
				margin-top:-5px;
				background-size:6px auto;
			}
				.secCompany01 .ul_company01 .txt span{
					height:37px;
					display:table-cell;
					vertical-align:middle;
					padding:0 15px 0 10px;
					font-size:12px;
					line-height:1.25;
				}
				
.secProfile01{margin:0 0 30px;}			
	.secProfile01 .txt{
		margin: 0 0 20px;
		font-size: 12px;
		line-height: 20px;
	}
	.secProfile01 a{
		color:inherit;
		text-decoration:none;
		pointer-events: auto;
	}
}